<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<style type="text/css">
a:link          {text-decoration: none; color: rgb(220, 143, 56); }
a:visited       {text-decoration: none; color: rgb(220, 143, 56);}
a:hover         {text-decoration: none; color: rgb(220, 143, 56);}
a:active         {text-decoration: none; color: rgb(220, 143, 56);}

}

</style>
 <LINK rel="shortcut icon" href="minilogo.png.gif" />
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it" lang="it">
  <head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <meta name="Generator" content="iWeb 3.0.1" />
    <meta name="iWeb-Build" content="local-build-20100901" />
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
    <meta name="viewport" content="width=700" />
    <title>Red giants as probes of the structure and evolution of the milky way</title>
    <link rel="stylesheet" type="text/css" media="screen,print" href="venue_files/venue.css" />
    <!--[if lt IE 8]><link rel='stylesheet' type='text/css' media='screen,print' href='venue_files/venueIE.css'/><![endif]-->
    <!--[if gte IE 8]><link rel='stylesheet' type='text/css' media='screen,print' href='Media/IE8.css'/><![endif]-->
    <script type="text/javascript" src="Scripts/iWebSite.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/SharedResources/WidgetCommon.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/Navbar/navbar.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/GoogleMap/GoogleMap.js"></script>
    <script type="text/javascript" src="Scripts/iWebImage.js"></script>
    <script type="text/javascript" src="venue_files/venue.js"></script>
  </head>
  <body style="background: rgb(203, 93, 40); margin: 0pt; " onload="onPageLoad();" onunload="onPageUnload();">
    <div style="text-align: center; ">
      <div style="margin-bottom: 0px; margin-left: auto; margin-right: auto; margin-top: 0px; overflow: hidden; position: relative; word-wrap: break-word;  text-align: left; width: 700px; " id="body_content">
        <div style="background: transparent url(resto.png) repeat scroll top left; width: 700px; ">
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 0; " id="nav_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
<!--            <div style="height: 700px; width: 700px;  height: 700px; left: 0px; position: absolute; top: 40px; width: 700px; z-index: 1; " class="tinyText style_SkipStroke">
              <img src="resto.png" alt="" style="border: none; width: 700px; " />
            </div>
-->            <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>
            <div class="com-apple-iweb-widget-navbar flowDefining" id="widget0" style="margin-left: 0px; margin-top: 19px; opacity: 1.00; position: relative; width: 700px; z-index: 1; ">


              <div id="widget0-navbar" class="navbar">


                <div id="widget0-bg" class="navbar-bg">


                  <ul id="widget0-navbar-list" class="navbar-list">
 <li></li>
</ul>


</div>


</div>
            </div>
            <script type="text/javascript"><!--//--><![CDATA[//><!--
new NavBar('widget0', 'Scripts/Widgets/Navbar', 'Scripts/Widgets/SharedResources', '.', {"path-to-root": "", "navbar-css": ".navbar {\n\tfont-family: Futura, 'Trebuchet MS', sans-serif;\n\ttext-transform: uppercase;\n\tfont-size: .85em;\n\tcolor: #C1C1C1;\n\tline-height: 28px;\n\ttext-align: center;\n\tpadding: 0px;\n\tbackground-image: url(venue_files\/PhotoGray_nav_bg.png);\n\t_background-image: url(venue_files\/PhotoGray_nav_bg.jpg);\n\tbackground-repeat: repeat-y;\n\tborder-top: 1px solid #999;\n\tborder-bottom: 1px solid #999;\n}\n\n.navbar-bg {\n\tpadding: 6px 0px 4px 0px;\n}\n\n.navbar ul {\n\tlist-style: none;\n\tmargin: 0px;\n\tpadding: 0px 10px 0px 10px;\n}\n\n.navbar ul li {\n\tdisplay: inline; \n\tlist-style-type: none;\n\tmargin: 0px;\n\tpadding: 0px 10px 0px 10px;\n}\n\n\n.noncurrent-page  a:visited {\n\ttext-decoration: none;\n\tcolor: #C1C1C1;\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n.noncurrent-page  a {\n\ttext-decoration: none;\n\tcolor: #C1C1C1;\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n\n.noncurrent-page a:hover {\n\ttext-decoration: none;\n\tcolor: rgb(220, 143, 56);\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n.current-page a\n{\n\ttext-decoration: none;\n\tcolor: #000;\n\ttext-shadow: 0px -1px 2px #7E7E7E;\n}\n\n.current-page a:visited\n{\n\ttext-decoration: none;\n\tcolor: #000;\n\ttext-shadow: 0px -1px 2px #7E7E7E;\n}\n\n", "current-page-GUID": "21D154AB-719E-4CB2-BA44-C82906A8144D", "isCollectionPage": "NO"});
//--><!]]></script>
            <div style="clear: both; height: 0px; line-height: 0px; " class="spacer"> </div>
          </div>
          <div style="height: 291px; margin-left: 0px; position: relative; width: 700px; z-index: 10; " id="header_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
<div style="height: 189px; width: 207px;  height: 189px; left: 0px; position: absolute; top: 0px; width: 207px; z-index: 1; " class="tinyText">
              <div style="position: relative; width: 207px; ">
                <img src="logo30.png" alt="" style="height: 400px; width:550px; left: 250px; position: absolute; top: 0px;  " />
              </div>
            </div>



            <div id="id1" style="height: 94px; left: 25px; position: absolute; top: 23px; width: 650px; z-index: 1; " class="style_SkipStroke_1 shape-with-text">
              <div class="text-content style_External_676_94" style="padding: 0px; ">
                <div class="style">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="paragraph_style">Red giants as probes of the structure and evolution of the milky way</p>
                </div>
              </div>
            </div>



            <div id="id2" style="height: 30px; left: 30px; position: absolute; top: 400px; width: 485px; z-index: 1; " class="style_SkipStroke_2 shape-with-text">
              <div class="text-content graphic_shape_layout_style_default_External_485_29" style="padding: 0px; ">
                <div class="graphic_shape_layout_style_default">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Title">venue, accommodation and travel info</p>
                </div>
              </div>
            </div>



            <div id="id3" style="height: 66px; left: 30px; position: absolute; top: 290px; width: 676px; z-index: 1; " class="style_SkipStroke_3 shape-with-text">
              <div class="text-content graphic_textbox_layout_style_default_External_676_66" style="padding: 0px; ">
                <div class="graphic_textbox_layout_style_default">
                  <p style="padding-top: 0pt; " class="paragraph_style_1">Academia Belgica<br /></p>
                  <p style="padding-bottom: 0pt; " class="paragraph_style_1">Roma<br> 15-17 November 2010</p>
                </div>
              </div>
            </div>
          </div>
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 5; " id="body_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
            <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>
            <div style="margin-left: 30px; margin-top: -1px; position: relative; width: 640px; z-index: 1; " class="style_SkipStroke_4 shape-with-text flowDefining">
              <div class="text-content style_External_485_446" style="padding: 0px; ">

                <div class="style">

                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="paragraph_style_3">
<br><br><br><br><br><br><br><br>
                  The workshop will be held in the conference room of the Academia Belgica, Via Omero 8, Roma. The Belgian Academy in Rome, founded 1939, is the scientific hub in Rome of Belgian research and researchers. Academia Belgica is located in the northern part of Rome, the Valle Giulia, with the charming Villa Borghese as her closest neighbor.<br> For more information: <A HREF="http://www.academiabelgica.it" target="_blank">www.academiabelgica.it</A>
                  
<!--                  The <A HREF="http://www.academiabelgica.it" target="_blank">Academia Belgica</A>, representing the Belgian culture in Italy, was built in 1930 to celebrate the wedding between the Belgian Princess Marie-Jos&egrave; and the Italian Prince Umberto of Savoy. The building is located near Villa Borghese (see the map below). For more detailed info on how to reach the Academia Belgica visit the <A HREF="http://www.academiabelgica.it" target="_blank">Academia Belgica</A> website (italian, french and dutch)--> </p>
<br><br>
                <img src="academia_web.png" alt="amos" style="left: 0px; position: relative; top: 0px; width: 450px; " />
            
            
            <div class="com-apple-iweb-widget-GoogleMap aboveStrokesAndFrames stroke_0" id="widget1" style="height: 400px; left: 5px; opacity: 1.00; position: absolute; top: 650px; bottom: 144px; width: 630px; z-index: 1; "></div>
            <script type="text/javascript"><!--//--><![CDATA[//><!--
new GoogleMap('widget1', 'Scripts/Widgets/GoogleMap', 'Scripts/Widgets/SharedResources', '.', {"language": "en", "showInfo": "0", "locatedAddressIsFromGeocoder": "1", "unlocatedAddress": "", "zoomLevel": "14", "center": "41.919523,12.488108", "locatedAddressPoint": "41.916541,12.479066", "locatedAddress": "Academia Belgica, Via Omero, 8, 00197 Roma, Italia", "showGoogleBar": "1", "showMarker": "1", "showZoom": "1"});
//--><!]]></script>
            <div style="height: 490px; line-height: 1px; " class="spacer"> </div>
          </div>
      </div>

                 <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Body">
HOTEL INFO
<br></p>
<p style="padding-bottom: 0pt; padding-top: 0pt; " class="paragraph_style_3">
Here below you find a list of a few hotels not far from the conference venue:</p>
<br>
<div class="hotel">Hotel delle Muse</div>
<p class="paragraph_style_3">
Via Tommaso Salvini, 18<br>
00197 Rome  Tel. +39 06 80.88.333 Fax +39 06 80.85.749<br>
website: <A HREF="http://www.hoteldellemuse.com/indexe.html" target="_blank">http://www.hoteldellemuse.com</A><br>
e-mail: <A HREF="mailto:info@hoteldellemuse.com">info@hoteldellemuse.com</A> <br>
</p>
<br>

<div class="hotel">Hotel Claridge </div>
<p class="paragraph_style_3">
Viale Liegi, 62a <br>
00198 Roma  <br>
Tel. +39 06 845 441<br>
website: <A HREF="http://www.hotelclaridgerome.com/index_en.html" target="_blank">http://www.hotelclaridgerome.com</A><br>
e-mail: <A HREF="claridge@rhr.it">claridge@rhr.it</A> <br>
A "linea 3" bus stop nearby, convenient to get to the Academia Belgica or to the city centre.
</p>
<br>

<div class="hotel">Hotel Villa Glori</div>
<p class="paragraph_style_3">
Via Bernardo Celentano, 11 <br>
00196 Roma Italia<br>
Tel. +39 06 3227658 - Fax +39 06 3219495 <br>
website: <A HREF="http://www.hotelvillaglori.it/" target="_blank">http://www.hotelvillaglori.it</A><br>
e-mail: <A HREF="mailto:info@hotelvillaglori.it">iinfo@hotelvillaglori.it</A> <br>
<br>
</p>


<div class="hotel">Astrid Hotel </div>
<p class="paragraph_style_3">
Largo Antonio Sarti, 4 <br>
00196 Roma Italia<br>
Tel. 06.32.36.371 Fax 06.32.20.806<br>
website: <A HREF="http://www.astridhotelrome.it/English/" target="_blank">http://www.astridhotelrome.it</A><br>
e-mail: <A HREF="mailto:info@hotelastrid.com">info@hotelastrid.com</A> <br>
<br>
</p>

<div class="hotel">Best Western Hotel Rivoli </div>
<p class="paragraph_style_3">
Via T. Taramelli 7 <br>
Tel. +39 06 3224042  Fax: +39 06 3227373<br>
website: <A HREF="http://www.bestwestern.it/BW/98041_hotel_Roma" target="_blank">http://www.bestwestern.it/</A><br>
e-mail: <A HREF="mailto:rivoli.rm@bestwestern.it">rivoli.rm@bestwestern.it</A> <br>
<br>
</p>

<br>
<br>


                 <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Body">
TRAVEL INFO
<br></p>
<p style="padding-bottom: 0pt; padding-top: 0pt; " class="paragraph_style_3">
Touristic information can be found by visiting the <A HREF="http://en.turismoroma.it/benvenuti_a_roma/muoversi_in_citta" target="_blank">official toursit website</A> of the city of Roma.

Please visit <A HREF="http://www.atac.roma.it" target="_blank">www.atac.roma.it</A> for public transports (underground, bus, tram) in Roma.
</p>
<br>

<p style="padding-bottom: 0pt; padding-top: 0pt; " class="Body">
How to reach Roma from Fiumicino airport:<br>

<div class="paragraph_style_3">      The direct train Fiumicino - Roma Termini is called "Leonardo Express": 2 departures per hour, departing from 6.36 to 23.36, journey time: about 30 min. The ticket must be purchased before boarding the train.<br>
<br></div>
</p>

<p style="padding-bottom: 0pt; padding-top: 0pt; " class="Body">
How to reach Roma from Ciampino airport:<br>

<div class="paragraph_style_3">    Bus to Roma Termini: every 15-30 minutes, journey time between 40 minutes and 1 hour.<br>
Bus "line 1" from the airport to Anagnina station, which is the starting point of metro line A<br>
</div>
</p>
<br>
<p style="padding-bottom: 0pt; padding-top: 0pt; " class="Body">How to reach Academia Belgica from Termini, Ostiense or Tiburtina stations:<br>
<div class="paragraph_style_3">    From Termini: Underground Line A, Battistini direction, stopping at Flaminio, enter in the park, walk on the left until the roundabout with a fountain (Piazza del Fiocco), left in the direction of the Galleria di Arte Moderna, Via Omero is to the left, just before the stairs (10 min)<br>
<br>
From Ostiense: Bus 95 (starting point "Piramide"), alight at Piazza del Fiocco (Viale Washington), approx. 5 min. walking distance of Academia<br>
<br>
From Tiburtina: Underground Line B, San Paolo direction, meets line A<br>
<br><br>
</div>
                  </p>






<br>
<br>
<br>
</p>
                </div>

              </div>
         <div style="height: 25px; line-height: 120px; " class="spacer"></div>
            </div>



            </div>



    </div>

<script type='text/javascript'>
function bottomNavbar()
{
bottomNav = parent.document.createElement('div');
bottomNav.innerHTML = parent.document.getElementById('nav_layer').innerHTML;
bottomNav.removeChild(bottomNav.childNodes[1]);
bottomNav.removeChild(bottomNav.childNodes[2]);
parent.document.getElementById('body_layer').appendChild(bottomNav);
}

if (window.addEventListener) {
window.addEventListener("load",setTimeout("bottomNavbar()", 500),false);
} else if (window.attachEvent) {
window.attachEvent("onload",setTimeout("bottomNavbar()", 500));
} else {
window.onload = function() {bottomNavbar();}
}
</script>


  </body>
</html>


